### Method

# Clutter ColorManager get_default_color_state

#### Declaration [src]

    ClutterColorState*
    clutter_color_manager_get_default_color_state (
      ClutterColorManager* color_manager
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `ClutterColorState`

No description available.

The returned data is owned by the instance.